<!DOCTYPE configuration
  PUBLIC "-//mybatis.org//DTD Config 3.0//EN"
  "http://mybatis.org/dtd/mybatis-3-config.dtd">

<configuration>
    <typeHandlers>
        <typeHandler handler="org.wfc.user.typehandler.IdTypeEnumTypeHandler" javaType="org.wfc.user.domain.constant.IdTypeEnum"/>
        <typeHandler handler="org.wfc.user.typehandler.KycStatusEnumTypeHandler" javaType="org.wfc.user.domain.constant.KycStatusEnum"/>
    </typeHandlers>
</configuration>